Categories:
  - Reading
License: GPL-3.0-only
SourceCode: https://github.com/fenimore/badreads
IssueTracker: https://github.com/fenimore/badreads/issues

AutoName: Badreads

RepoType: git
Repo: https://github.com/fenimore/badreads

Builds:
  - versionName: 0.0.4
    versionCode: 4
    commit: v0.0.4
    subdir: app
    gradle:
      - yes

  - versionName: 0.0.5
    versionCode: 5
    commit: v0.0.5
    subdir: app
    gradle:
      - yes

  - versionName: 0.0.6
    versionCode: 6
    commit: v0.0.6
    subdir: app
    gradle:
      - yes

  - versionName: 0.0.7
    versionCode: 7
    commit: v0.0.7
    subdir: app
    gradle:
      - yes

  - versionName: 0.0.8
    versionCode: 8
    commit: v0.0.8
    subdir: app
    gradle:
      - yes

  - versionName: 0.0.9
    versionCode: 9
    commit: v0.0.9
    subdir: app
    gradle:
      - yes

  - versionName: 0.1.0
    versionCode: 10
    commit: v0.1.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.1.2
    versionCode: 12
    commit: v0.1.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.1.5
    versionCode: 15
    commit: v0.1.5
    subdir: app
    gradle:
      - yes

  - versionName: 0.1.6
    versionCode: 16
    commit: c09c345ed4d7ae97b00d0ad68d05078b8a46b66e
    subdir: app
    gradle:
      - yes

  - versionName: 0.1.8
    versionCode: 18
    commit: 42f07810852fbb387b4a802dd1ec05e24888e231
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 0.1.8
CurrentVersionCode: 18
